@charset "utf-8";
body,div,ul,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,A,input,textarea, img{
	margin:0px;
	padding:0px;
	font-size:14px;
	text-align:left;
	font-family:"microsoft yahei";
	text-decoration: none;
	color: #333;
	list-style:none ;
	box-sizing: border-box;
	}
body{
	background: #fff;
	/**overflow-x: hidden;**/
}
.clearfix:after,.clearfix:before {
	content: " ";
	display: table
}
.clearfix:after {
	clear: both
}
A:hover{
	color: #7c332c;
}
.bai a{
	color:#FFFFFF;
	}
img{ 
 	border:0; 
 	display: block;
	transition: all 0.5s ease;
 	}	
.left{
	float:left;
	}
.right{
	float:right;
	}
.clear{
	clear:both;
	}
.block{
	display:block;
	}

@font-face
{
font-family: ywzt;
src: url('Impact.TTF'),
     url('Impact.eot'); /* IE9+ */
}
.container{
	width: 1200px;
	margin:auto;
}

/*top*/

.head{
	height:110px;
}
.logo{
	width:270px;
	float:left;
	margin-top:20px;
	}
/**/
.nav{
	width:800px;
	float:right;
	text-align:right;
	}
.nav ul li{
	display:inline-block;
	position:relative;
	}
.nav ul li a{
	color: #333333;
	font-size:16px;
	line-height:110px;
	padding:0 15px;
	display:block;
	text-align:center;
	}

.nav ul li a:hover , .nav ul .sy a{
	color:#fff;
	background:#7c332c
	}
.nav .submenu{ 
	width:100%;
	position:absolute; 
	top:110px;
	display:none; 
	z-index:999;
	background-image:none;
	background-color: rgba(0,0,0,0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8ffffff,endColorstr=#C8ffffff);
	
	}
.nav .submenu dl dt a{
	display: block;
    text-align: left;
    color: #666;
	text-align:center;
	width:100%;
    line-height: 40px;
    font-size: 14px;
    font-weight: normal;
    height: 42px;
	color:#fff;
	border-top:1px solid rgba(255,255,255,0.2);
	background:none;
	}
.nav .submenu dl dt a:hover{
	background-image:none;
	background:#7c332c !important;
	color:#fff;
	}

/*banner*/
.swiper-container {
      width: 100%;
      height: 100%;
    }

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
  }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	width:40px;
	height:80px;
	left:20px;
	}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	width:40px;
	right:20px;
	height:80px;
	}
.swiper-button-prev:hover , .swiper-button-next:hover {
	color:#7c332c;
	}	
.swiper-button-next:after,.swiper-button-prev:after {
	color:#fff;
	font-size:50px;
	}
.swiper-pagination-bullet {
	width:10px;
	height: 10px;
	opacity:0.8;
	background:#dddddd;
	}
.swiper-pagination-bullet-active {
	background:#c1282d;
	opacity:1;
	}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {
	bottom:3%;
	}
.swiper-button-next, .swiper-button-prev{
	margin-top:-50px;
	}
/**/
.zxgg{
	background:#78342c;
	}
.zxgg ul{
	color:#fff;
	padding:28px 0;
	}
/**/
.about{
	background:url(about_bj.jpg) no-repeat right #f1ece6;
	}
.about .left{
	width:310px;
	}
.about .left h2{
	width:62px;
	float:left;
	height:818px;
	writing-mode: vertical-rl;
    letter-spacing:4px;
	font-weight:normal;
	padding-top:90px;
	line-height:62px;
    font-size:18px;
	cursor:pointer;
	}
.about .left .hover{
	background:url(about_xbj.jpg) no-repeat bottom #7c332c;
	color:#fff;
	}
.about h6{
	display:none;
	}
.about .right{
	width:510px;
	float:left;
	height:540px;
	background:url(about_bt_bj.png) no-repeat center 70px #fff;
	border:3px solid #cea17a;
	margin-left:30px;
	margin-top:120px;
	padding:30px;
	}
.about .right span{
	text-align:center;
	font-size:15px;
	text-transform:uppercase;
	display:block;
	letter-spacing:15px;
	color:#999999;
	}
.about .right h2{
	font-size:26px;
	color:#7c332c;
	text-align:center;
	font-weight:normal;
	margin-top:25px;
	}
.about .right h3{
	width:20px;
	height:2px;
	margin:5px auto;
	background:#cea17a;
	}
.about .right h4{
	font-size:18px;
	color:#555;
	font-weight:normal;
	margin-bottom:30px;
	text-align:center;
	}
.about .right p{
	line-height:28px;
	}
.about .right a{
	background:url(about_more.png);
	width:97px;
	height:97px;
	display:block;
	text-align:center;
	line-height:97px;
	color:#fff;
	transition:all 0.6s;
	margin:40px auto 0;
	text-transform:uppercase;
	}
.about .right a:hover{
	transform: rotateY(360deg);
	}
/**/
.bt{
	text-align:center;
	padding:80px 0 40px 0;
	}
.bt h2{
	font-size:36px;
	color:#222;
	font-weight:normal;
	text-align:center
	}
.bt span{
	display:block;
	width:80px;
	height:3px;
	background:#bfa182;
	margin:15px auto 0;
	}
.bt h6{
	text-align:center;
	margin-top:15px;
	}
.bt h6 b{
	display:inline-block;
	background:#cea17a;
	padding:10px 25px;
	font-weight:normal;
	cursor:pointer;
	}
.bt h6 .hover{
	background:#7c332c;
	color:#fff;
	}
.bai h2 , .bai span{
	color:#fff;
	}
/**/
.ysjfc_bj{
	background:url(ysj_bj.jpg) no-repeat  center bottom;
	background-size:cover;
	}
.ysjfc_qh{
	position:relative;
	padding-bottom:80px;
	}
.ysjfc_qh ul{
    width: 100%;
	}
.ysjfc_qh ul .swiper-slide{
	display:block;
	background:none;
	}
.ysjfc_qh ul .swiper-slide a{
	display:block;
	}
.ysjfc_qh .swiper-button-next:after, .ysjfc_qh .swiper-button-prev:after{
	color:#95221f;
	font-size:50px;
	}
.ysjfc_qh ul .swiper-slide img{
	border-radius:50%;
	}
.ysjfc_qh ul .swiper-slide h2{
	font-size:20px;
	text-align:center;
	margin-top:15px;
	}
.ysjfc_qh ul .swiper-slide p{
	line-height:40px;
	margin-bottom:15px;
	font-size:16px;
	text-align:center;
	}
.ysjfc_qh .swiper-button-prev{
	margin-top:-70px;
	left:-70px;
	background:none;
	}
.ysjfc_qh .swiper-button-next{
	margin-top:-70px;
	right:-70px;
	background:none;
	}	
/**/
.product_index_bj{
	background:url(product_bj.jpg)  no-repeat center;
	background-size:cover;
	padding-bottom:100px;
	}
.product_index{
	overflow:hidden;
	}
.product_index ul{
	width:1300px;
	}
.product_index ul li{
	width:378px;
	height:370px;
	float:left;
	background:#fff;
	border-radius:8px;
	overflow:hidden;
	margin-bottom:33px;
	margin-right:30px;
	box-shadow:4px 4px 3px  rgb(0,0,0,0.3);
	}
.product_index ul li img{
	width:378px;
	height:298px;
	}
.product_index ul li h2{
	padding:10px 20px;
	font-weight:normal;
	font-size:18px;
	color:#222;
	}
.product_index ul li h2 p{
	color:#999;
	line-height:30px;
	}

/**/
.event_bj{
	background:url(hd_bj.jpg) center;
	padding-bottom:100px;
	background-size:cover;
	}
.event{
	overflow:hidden;
	}
.event ul{
	width:1300px;
	padding-bottom:20px;
	}
.event ul li{
	width:378px;
	margin-right:30px;
	box-shadow:4px 4px 3px  rgb(0,0,0,0.3);
	float:left;
	border:1px solid #ddd;
	background:#fff;
	}

.event ul li h6{
	color:#bfa182;
	padding:20px 20px 0 20px;
	font-weight:normal;
	}
.event ul li h2{
	font-size:18px;
	color:#000;
	padding:10px 20px;
	}
.event ul li p{
	padding:0px 20px;
	color:#666;
	line-height:24px;
	}
.event ul li span{
	display:block;
	margin:15px 0 15px 20px;
	width:100px;
	text-align:center;
	color:#fff;
	background:#000;
	height:35px;
	line-height:35px;
	}
.event ul li img{
	width:376px;
	height:260px;
	}
.event ul li:hover{
	background:#78342c;
	}
.event ul li:hover h2{
	color:#fff;
	background:url(hdbt_bjb.png) no-repeat center;
	}
.event ul li:hover p{
	color:#fff;
	}
/**/
.gift_bj{
	background: url(product_bj.jpg) no-repeat center;
    height: 680px;
	background-size:cover;
	}
.gift{
	overflow:hidden;
	}
.gift .swiper-wrapper{
	padding-bottom:20px;
	}
.gift .swiper-slide{
	background:none;
	}
.gift .swiper-slide img{
	width:100%
	}
.gift .swiper-slide h2{
	text-align:center;
	color:#fff;
	font-size:18px;
	padding:20px 0 10px 0;
	}
.gift .swiper-slide p{
	text-align:center;
	color:#fff;
	}			
.gift ul{
	width:1300px;
	padding-bottom:20px;
	}
.gift ul li{
	width:288px;
	float:left;
	margin-right:16px;
	margin-bottom:25px;
	}
.gift ul li img{
	width:288px;
	height:288px;
	}
.gift ul li h2{
	text-align:center;
	color:#fff;
	font-size:18px;
	padding:20px 0 10px 0;
	}
.gift ul li p{
	text-align:center;
	color:#fff;
	}
.gift ul .hs h2{
	color:#222;
	}
.gift ul .hs p{
	color:#999;
	}
/**/
.global{
	padding-bottom:120px;
	}
.global ul{
	width:1200px;
	height:455px;
	background:url(zs.png);
	padding:90px 120px;
	}
.global_top{
	margin-bottom:30px;
	}
.global_top h2{
	font-size:24px;
	margin-bottom:10px;
	}
.global_top p{
	font-size:18px;
	line-height:160%;
	}
.global_bot h2{
	width:260px;
	float:left;
	}
.global_bot h2 p{
	font-weight:normal;
	line-height:24px;
	}
.global_bot h2 b{
	font-size:18px;
	}
/**/
.hzhb{
	width:1200px;
	margin:auto;
	padding:0 0 150px 0;
	}
.hzhb img{
	border:1px solid #ddd;
	}
/**/
.foot{
	background:#7c332c;
	padding:70px 0 ;
	}
.foot ul li{
	width:400px;
	float:left;
	}
.foot ul li , .foot ul li p , .foot ul li a{
	color:#fff;
	}
.foot .foot_bq p{
	line-height:24px;
	}
.foot ul .foot_bq h2{
	height:100px;
	padding-top:20px;
	}
.foot ul .foot_bq h2 span .foot_ewm{
	position: absolute;
    bottom: 55px;
    left: -40px;
    opacity: 0;
    width: 120px;
    transition: all 0.6s;
    z-index: 9;
	}
.foot ul .foot_bq h2 span:hover .foot_ewm{
	opacity:1;
	}
.foot ul .foot_bq h2 span{
	display:block;
	position: relative;
	width:60px;
	cursor:pointer;
	float:left;
	}
.foot ul .foot_bq h2 span .foot_ico{
	width:50px;
	}
.foot .foot_nav{
	border-left:1px solid #a26e69;
	border-right:1px solid #a26e69;
	padding:10px 70px;
	}
.foot .foot_nav b{
	font-size:18px;
	display:block;
	margin-bottom:15px;
	}
.foot .foot_nav a{
	display:block;
	line-height:30px;
	background:url(foot_nav.png) no-repeat center left;
	padding-left:15px;
	}
.foot .foot_contact{
	padding-left:70px;
	padding-top:10px;
	}
.foot .foot_contact b{
	font-size:18px;
	display:block;
	margin-bottom:15px;
	}
.foot .foot_contact p{
	line-height:24px;
	}
.foot .foot_contact input{
	background:none;
    padding: 5px 0px;
	width:100%;
    color: #fff;
	display:block;
	margin-bottom:5px;
	border:none;
	border-bottom:1px solid #99605a;
    font-size: 14px;
	}
.foot .foot_contact button{
	background:none;
    width: 20%;
	border:1px solid #99605a;
    color: #fff;
    padding: 3px ;
	margin:15px 0;
	}
.foot .foot_contact input::placeholder {
     color: #fff;
    
   }
/**/
.banner_n{
	background-position:center;
	}
.banner_n ul{
	padding:80px 0 120px 0;
	}
.banner_n ul h2{
	font-size:40px;
	color:#fff;
	}
.banner_n ul p{
	color:#fff;
	font-size:16px;
	padding:20px 0;
	line-height:28px;
	}
.banner_n ul a{
	display: inline-block;
    padding: 8px 30px;
    font-size: 16px;
    color: #fff;
    border: 2px solid #fff;
	}
.banner_n ul .mb{
	display:none;
	}
.banner_n ul li{
	width:50%;
	float:left;
	}
.banner_n ul img{
	float:right;
	width:40%;
	}
/**/
.position{
	height: 60px;
    background: #fff;
	line-height:60px;
    border-bottom: 1px solid #dfdfdf;
	width:100%;
	}
.position img{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	}
.ny_nav{
	padding-bottom:25px;
	}
.ny_nav a{
	display:inline-block;
	padding:0 45px;
	height:50px;
	background:#fff;
	line-height:48px;
	font-size:15px;
	text-align:center;
	border:1px solid #eee;
	transition:all 0.6s;
	}
.ny_nav a:hover , .ny_nav .cur{
	background:#7c332c;
	border:1px solid #7c332c;
	color:#fff;
	}
.mian_bj{
	width:100%;
	padding-bottom:95px;
	padding-top:25px;
	background:#f7f7f7;
	}
.mian{
	background:#fff;
	padding:30px;
	}
.main_nr p{
	line-height:32px;
	}
.main_nr strong{
	font-size:18px;
	}
.main_nr img{
	display:inline-block;
	max-width:100%;
	}

/**/
.pagination {
	text-align: center;
	padding-top:15px;
}
.page-item {
	display: inline-block;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ddd;
}
.page-num {
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #ddd;
	background: #ddd;
	margin: 0 2px;
}
.pagination a:hover {
	color: #fff;
	background: #7c332c;
}
.page-num-current {
	background: #7c332c;
	color: #fff;
}

.newslist ul li {
	background:#fff;
	padding: 40px 25px  25px 25px;
	margin-bottom: 15px;
	transition:all 0.6s;
}
.newslist ul li:hover{
	box-shadow:2px 2px 2px #999;
	}
.newslist ul li b {
	font-size: 18px;
}
.newslist ul li a{
	display:block;
	}
.newslist ul li p {
	padding: 15px 0;
	line-height: 24px;
}
.newslist ul li span {
	color: #ccc;
}
.news_bt{
    color: #222;
    text-align: center;
    font-size: 36px;
	border-bottom:1px solid #ddd;
	padding-bottom:20px;
	margin-bottom:20px;
}
/**/
.baisebj{
	background:#fff;
	}
.contact_xj{
	width:30%;
	line-height:35px;
	float:left;
	padding:30px 50px;
	}
#allmap {
	width:70%;
	float:right;
	height: 430px;
	overflow: hidden;
	font-family:"微软雅黑" ;
	}
.BMapLabel{
	border: 1px  solid #DDD !important; 
	line-height: 22px !important;
	font-size: 14px !important;
	padding: 15px !important;
	top: -60px !important;
	left: 30px !important;
	font-family:"microsoft yahei"!important;
}
.BMapLabel span{
	font-size: 24px;
	font-family: ywzt;
	color:#c40c17 ;
	line-height: 35px !important;
}
.BMapLabel  img{
	width:250px;
	margin-top:15px;
	}
.form-control{
    background-color: #fff;
    padding: 15px 15px;
    color: #6e6e6e;
	border:1px solid #ddd;;
    font-size: 14px;
}
.nr100{
	width:100%;
	height:150px;
	margin-top:30px;
	margin-bottom:10px;
	}
.nr30{
	width:39%;
	float:left;
	margin-right:1%;
	}
.nr20{
	background:#7c332c;
	width:20%;
	float:right;
	color:#fff;
	padding:17px 0;
	border:none;
	}

/**/
.caselist{
	overflow:hidden;
	}
.caselist ul{
	width:1280px;
	}
.caselist ul li{
	width:289px;
	height:320px;
	overflow:hidden;
	border:1px solid #ddd;
	float:left;
	background:#fff;
	margin-right:14px;
	margin-bottom:14px;
	}
.caselist ul li img{
	width:100%;
	transition: all 1s ease;
	}
.caselist ul li h2{
	padding:20px 20px 0 20px;
	font-size:16px;
	}
.caselist ul li p{
	text-align:left;
	padding:10px 20px;
	font-size:13px;
	line-height:25px;
	}
.caselist ul li:hover img{
	transform:scale(1.08);
	}
/**/
.dtcontainer{
	height:50px;
	}
.dtcontainer .select_item{
	width:300px;
	float:left;
	}
.dtcontainer .select_item select{
	width:200px;
	border:1px solid #ddd;
	height:40px;
	}
.zsjmlist{
	overflow:hidden;
	}
.zsjmlist ul{
	width:1300px;
	}
.zsjmlist ul li{
	width:380px;
	float:left;
	height:200px;
	border:1px solid #ddd;
	padding:30px;
	line-height:28px;
	background:#fff;
	margin-right:30px;
	margin-bottom:30px;
	}
/**/
.productlist{
	overflow:hidden;
	}
.productlist ul{
	width:1280px;
	}
.productlist ul li{
	width:260px;
	overflow:hidden;
	float:left;
	margin-right:53px;
	margin-bottom:14px;
	}
.productlist ul li  img{
	width:100%;
	border-radius: 50%;
	transition: all 1s ease;
	}

.productlist ul li h2{
	font-size: 20px;
    text-align: center;
    margin-top: 15px;
	}
.productlist ul li p{
	line-height: 40px;
    margin-bottom: 15px;
    font-size: 16px;
    text-align: center;
	}

/**/
.positionshow{
	height: 70px;
    background: #fff;
	line-height:70px;
    border-bottom: 1px solid #dfdfdf;
	}
.showbanner{
	background:url(show_bj.jpg) no-repeat center;
	padding:90px 0 120px 0;
	}
.showimg{
	width:48%;
	float:left;
	}
.showimg1{
	width:30%;
	float:left;
	}
.showimg h4{
	color:#333;
	margin-top:30px;
	}
.showimgtp{
	border:1px solid #ddd;
	}
.jianshu{
	float:right;
	width:47%;
	}
.jianshu1{
	float:right;
	width:67%;
	}
.jianshu h2{
	font-size:30px;
	color:#333;
	}
.jianshu p{
	line-height:24px;
	}
.jianshu ul{
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:25px 0;
	margin:35px 0;
	line-height:30px;
	}
.jianshu ul h4{
	font-size:18px;
	padding-bottom:10px;
	}
.jianshu  a span{
	font-size:40px;
	font-family:ywzt;
	color:#7c332c;
	}
.jianshu img{
	float:left;
	margin-right:10px;
	}
.showproduct{
	margin:40px 0 90px 0;
	}
.showproduct h4{
	font-size:18px;
	line-height:35px;
	}
.positionshow_bt li{
	width:200px;
	font-size:20px;
	color:#333;
	float:left;
	text-align:center;
	height:70px;
	cursor:pointer;
	}
.positionshow_bt .hover{
	border-bottom:2px solid #005f8f;
	}
.showproduct h2{
	font-size:30px;
	color:#333;
	padding:40px 0 20px 0;
	}
.showproduct div{
	line-height:28px;
	}
.showproduct div strong{
	color:#333;
	}
.showproduct div img{
	max-width:100%;
	}
	
#con_show_4 ul li{
	width:32%;
	margin-right:1.3%;
	float:left;
	position:relative;
	margin-bottom:10px;
	}
#con_show_4 ul li img{
	width:100%;
	}
#con_show_4 ul li span{
	z-index:2;
	display:block;
	top:0px;
	height:100%;
	background: rgba(0,0,0,0.6);
	width:100%;
	text-align:center;
	padding-top:30%;
	font-size:24px;
	color:#fff;
	position:absolute;
	}
#con_show_2 table{
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
    width: 100%;
    word-break: break-all;
	border-spacing: 0px;border-collapse: separate;
	}

#con_show_2  table td{
	padding:6px 10px ;
	color:#666;
	font-size:13px;
	line-height:24px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.biaoge table{
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
    width: 100%;
	margin-bottom:10px;
	margin-top:5px;
    word-break: break-all;
	border-spacing: 0px;border-collapse: separate;
	}

.biaoge table td{
	padding:6px 10px ;
	color:#666;
	font-size:13px;
	line-height:24px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	}

/**/
.culture{
	border-bottom:1px solid #ddd;
	}
.culture ul li{
	background:#f2f2f2;
	border-top:1px solid #ddd;
	
	}
.culture ul li h2{
	font-size: 24px;
    color: #333;
	margin-bottom:10px;
    font-weight: bold;
	}
.culture_u1{
	width:28%;
	float:left;
	}
.culture .culture_u1 li{
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:50px;
	}
.culture_u1 li{
	height:219px;
	}
.culture_u2{
	width:44%;
	float:left;
	}
.culture  .culture_u2 li{
	background: #fafafa;
	height:146px;
	padding:30px 50px;
	}
.culture  .culture_u2 .culture_u2li{
	background:#7c332c;
	color:#fff;
	}
.culture  .culture_u2 .culture_u2li h2{
	color:#fff;
	}
.showproductimg img{
	width:49%;
	margin-right:1%;
	border:1px solid #ddd;
	float:left;
	margin-bottom:10px;
	}

